/**
 * Theme Name:     Salient Child
 * Author:         ThemeNectar
 * Template:       salient
 * Text Domain:	   salient-child
 * Description:    An Ultra Responsive Multi-Purpose Theme.
 */

.nectar-global-section.nectar_hook_before_secondary_header .container{
    padding: 0px;
}

.nectar-global-section .top-header .wp-block-group:first-child{
    padding-top: 15px;
}

.nectar-global-section .top-header .wp-block-group:first-child h5{
    font-family: Inter, sans-serif;
    font-size: 16px;
    line-height: 24px;
    font-weight: 700;
}

.nectar-global-section .top-header .wp-block-group p{
    font-family: Inter, sans-serif;
    font-size: 14px;
    line-height: 22px;
    padding-bottom: 10px;
}
body.material #header-secondary-outer {
    z-index: 999;
}

@media only screen and (min-width: 1px) and (max-width: 999px) {
	.nectar-global-section.nectar_hook_before_secondary_header .container{
		max-width: 100%;
	} 
}

.buy-now-btn {
    width: 100%;
    margin-top: 10px;
    padding: 14px;
    border: none;
    border-radius: 10px;
    background: linear-gradient(90deg, #7b4cff, #9b5cff);
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}

.buy-now-btn:hover {
    opacity: 0.9;
}

.box-col .nectar-fancy-box i{
    text-align: center;
}

.box-col .nectar-fancy-box {
    padding: 22px;
}

.box-col .nectar-fancy-box .inner{
    min-height: 120px !important;
    padding-bottom: 0px;
}

.box-col .nectar-fancy-box .inner h3 {
    font-size: 20px;
    line-height: 26px;
    font-weight: 780;
}

.box-col .nectar-fancy-box .inner .pp_feat_text{
    font-size: 16px;
    line-height: 25px;
}

@media(min-width: 768px){
    .home-slider-container .swiper-container,
    .home-slider-container .swiper-container .swiper-slide{
        height: 485px !important;
    }
	.home-slider-container .wpb_wrapper {
    	height: 520px;
	}
}

button.custom-buy-now-btn {
    padding: 18px 35px !important;
    width: auto;
    font-size: 16px;
    line-height: 30px;
    margin-top: 30px !important;
}

button.custom-buy-now-btn:hover,
button.custom-buy-now-btn:focus{
    box-shadow: 0 20px 38px rgba(0, 0, 0, 0.16);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
    opacity: .85;
}

.text-block-section .vc_column-inner {
    padding: 32px 105px !important
}
.woocommerce .products .minimal .custom-wpb-rating .star-rating {
    display: block !important;
}

.custom-wpb-rating {
    display: flex;
    align-items: center;
    gap: 6px;
    justify-content: center;
    margin-top: 6px;
}

.custom-wpb-rating .rating-count {
    font-size: 14px;
}
.text-block-section .section-title{
	border-bottom: 0px !important;
}
.text-block-section .section-title .pp-recon-title::after {
    content: "";
    display: block;
    width: 80px;
    height: 3px;
    margin: 12px auto 0;
    background: linear-gradient(135deg,rgb(255,169,169) 18%,rgb(254,45,45) 56%,rgb(255,0,0) 100%);
    border-radius: 999px;
}
.text-block-section .section-title .pp-recon-title
{
	font-weight:800;
    margin-bottom: 18px !important;
}

@media(max-width: 768px){
	.text-block-section .vc_column-inner{
		padding: 20px 45px !important;
	}   
	.text-block-section .section-title .pp-recon-title{
		font-size:24px !important;
		line-height:32px !important;
		font-weight:800 !important;
	}
	.text-block-section .section-title p {
		font-size: 18px !important;
		line-height: 24px !important;
	}
}

@media(max-width: 320px){
	.text-block-section .vc_column-inner{
		padding: 20px 30px !important;
	}   
	.text-block-section .section-title .pp-recon-title{
		font-size:18px !important;
		line-height:24px !important;
		font-weight:800 !important;
	}
	.text-block-section .section-title p {
		font-size: 16px !important;
		line-height: 22px !important;
	}
}

